Subject: Re: [bug#33459] [PATCH 0/4] Add emacs-matrix-client

From: Nicolas Goaziou <[email-masked]>
Date: Fri, 23 Nov 2018 22:07:47 +0100

Hello,

Marius Bakke <[email-masked]> writes:

> I glanced over the patches and they LGTM.  I assume you have already
> done license verification and made sure "guix lint" is happy ;-)

I thought so, but apparently, overlooked checks for ov.el. I fixed the
license and the description field in it, and pushed the whole set.

Thank you for the review.

Regards,

-- 
Nicolas Goaziou